<div class="order-item">
  <app-header-single>
    <div left>Order #{{ id + 1 }}</div>
  </app-header-single>
  <div class="order-info-wrapper">
    <div class="img-title-cost">
      <img  class="placeholder-img" src="{{ order.img }}" />
      <div class="title-cost">
        <a href="#" class="long-link">
          {{ order.product.value }}
        </a>
        <div class="order-cost">${{ order.cost }}</div>
      </div>
    </div>
    <app-info-item
      [item]="{ title: 'Category', value: order.collection }"
      style="margin-top: -10px"
    ></app-info-item>
    <app-info-item
      [item]="{ title: 'Refund', value: order.status }"
      style="margin-top: -10px"
    ></app-info-item>
    <app-info-item
      [item]="{ title: 'Recommended Size', value: order.size }"
      style="margin-top: -10px"
    ></app-info-item>
    <app-info-item
      [item]="{ title: 'Purchased Size', value: order.purchasedSize }"
      style="margin-top: -10px"
    ></app-info-item>
  </div>
</div>
